#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-Gx7T9N3qfILCYBTpCvoMbp
key:                  resource-pool-0.2.3.2-Gx7T9N3qfILCYBTpCvoMbp
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  a95d38e355a76e2cd6a7594be69b41da
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-resource-pool
hs-libraries:         HSresource-pool-0.2.3.2-Gx7T9N3qfILCYBTpCvoMbp
depends:
    base-4.15.1.0 hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    monad-control-1.0.3.1-Fcjv9SGMt3s3K9SeXZ6blX stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-DUSeQTy4AH79Q1LwIN2hX2
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

